@font-face {
	font-family: "Muli-Regular";
	src: url("../font/muli/Muli-Regular.ttf");
}
@font-face {
	font-family: "Muli-SemiBold";
	src: url("../font/muli/Muli-SemiBold.ttf");
}

p:last-child, p:not(.copyrights), :not(.blog-wrap p) {
	padding-bottom: 0;
	margin-bottom: 0;
}

#intro p.lead {
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.4;
}

.tp-social a {
	font-size: 24px;
}
.tp-social a:hover, .tp-social a:focus {
	text-decoration: none;
}
.topbar {
	padding: 15px 0;
 }
.topbar .tp-social {
	margin-right: 0;
 }
#home-parallax .topbar .tp-social {
	display: none;
}

#page-default .menu-wrap {
	display: none;
}

.sf-menu > li > a {
	padding: 12px 10px !important;
	font-size: 14px;
}

.news_event_list li {
	display: grid;
	grid-template-areas:
		'date info'
		'date ticket';
	grid-template-columns: 35px auto;
}
.news_event_list li .tour-date {
	grid-area: date;
}
.news_event_list li .tour-info {
	margin-top: 5px;
	grid-area: info;
}
.news_event_list li .tour-info a {
	color: #fff;
}
.news_event_list li .tour-info a:hover,
.news_event_list li .tour-info a:focus {
	color: #fadc39;
	text-decoration: none;
}
.news_event_list li .tour-ticket {
	margin-left: 20px;
	grid-area: ticket;
	color: #bc8938;
}

.ads-wrap {
	background: #f0f0f0;
}
.ads-wrap .ads-banner {
	padding-top   : 1rem;
	padding-bottom: 1rem;
	text-align: center;
}
.ads-wrap .ads-banner img {
	max-width: 100%;
}
.multimedia-wrap {
	background: #000;
}
.multimedia-wrap .img-responsive,
.multimedia-wrap .embed-responsive {
	margin: 6rem auto;
}

.banner-page-default {
	background: #222 url(../upload/intro.jpg) no-repeat center center;
	background-size: cover;
	background-blend-mode: multiply;
	padding: 9.5rem 0 2.5rem;
	position: relative;
}
.banner-page-default h1 {
	color: #fff;
}

.icon-box p {
	font-size: 15px;
}

.blog-wrap p {
	font-size: 15px;
	line-height: 24px;
}

.wrapper {}
.section-head {
	padding-left: 15px!important;
	padding-right: 15px!important;
}

.content-1st, .content-2nd {
	background: #f9f9f9;
	padding-top: 60px;
	padding-bottom: 60px;
}
.content-1st {
	min-height: 100vh;
	background: #fff;
	border-bottom: 1px #ccc dashed;
}

.go-market-place .btn:hover img {
	transform: scale(1.025);
	-ms-transform: scale(1.025);
	-moz-transform: scale(1.025);
	-webkit-transform: scale(1.025);
	-o-transform: scale(1.025);
}

.bg-dark-30 {
	background: #303030;
	color: #fff;
}
.bg-dark-30 .go-market-place .btn {
	background: #fff;
}

.featured-post {
	margin-bottom: 40px;
}

.linked-page {
	text-align: center;
}
.linked-page a {
	text-align: center;
	border: 1px #eee solid;
	border-radius: 4px;
	margin: 10px 0;
	background: #fff;
	box-shadow: 0 5px 10px -5px rgba(0, 0, 0, .25);
}
@media( min-width: 768px ){
	.linked-page a {
		margin: 0;
	}
}
.linked-page a:hover,
.linked-page a:focus {
	text-decoration: none;
	color: #e79f14;
}
.linked-page span {
	display: block;
	font-weight: 600;
	text-transform: uppercase;
	margin-top: 10px;
}

.post-summary {
	height: 100%;
	border: 1px #eee solid;
	padding: 15px 0;
	border-radius: 4px;
	margin-bottom: 30px;
	background: #fff;
	box-shadow: 0 5px 10px -5px rgba(0, 0, 0, .25);
}
.post-summary .flex-box,
.post-summary .flex-box + .flex-box {
	padding: 0 15px;
}
.post-summary p,
.blog-wrap p,
.icon-box p {
	white-space: break-spaces;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	padding-bottom: 0;
	margin-bottom: 20px;
}

.view-archieve {
	text-align: center;
}
.view-archieve hr {
	margin-top: 0;
	margin-bottom: 30px;
	border-width: 0;
}

.course-entry {
	background: #eee;
}


/* FORM REGISTRATION STYLES */


/* CUSTOM STYLES */
.btn-icon-sm,.btn-icon {
	border: 1px #ccc solid;
	border-radius: 4px;
	height: 50px;
	padding: 10px 25px;
}
.btn-icon img,
.btn-icon-sm img {
	height: 100%;
}

.go-market-place {
	text-align: center;
	padding-top: 30px;
	margin-top : 50px;
	border-top: 1px #ccc dashed;
}
.go-market-place p {
	margin-bottom : 20px;
}
.go-market-place .btn-icon {
	margin: 0 5px 10px;
	line-height: 2.25;
}

.nav-tabs.nav-steps {
	text-align: center;
}
.nav-tabs.nav-steps li {
	float: none;
	display: inline;
	
}

.btn-switch {}
.btn-switch .fa {
	display: inline;
}
.btn-switch span {
	display: none;
}

.clip_wrapped {
	overflow: auto;
	position: relative;
	height: 400px;
	margin: 0;
	background: #fff;
}
.clip_wrapped .list-group-item {
	border-bottom: 1px #ccc solid;
}
.clip_wrapped .list-group-item:first-child {
	margin-top: 15px;
}

.clip_wrapped .list-group-item:last-child {
	margin-bottom: 15px;
	border-bottom: 0 none;
}
.clip_wrapped .list-group-item:first-child,
.clip_wrapped .list-group-item:last-child {
	border-bottom-left-radius: unset;
	border-bottom-right-radius: unset;
}

.clip_item h4, .video-title {
	font-size: 13px;
	font-weight: 600;
}
.clip_item h4 a:hover,
.clip_item h4 a:focus,
.clip_item.purchased h4 a:hover,
.clip_item.purchased h4 a:focus {
	text-decoration: none;
}
.clip_item h4 a:hover,
.clip_item h4 a:focus {
	color: #303030
}
.clip_item h4 a {
	cursor: not-allowed;
}
.clip_item.purchased .video_locked {
	display: none!important;
}
.clip_item.purchased h4 a {
	cursor: pointer;
}
.clip_item.purchased h4 a:hover,
.clip_item.purchased h4 a:focus {
	color: #e79f14;
}
.video-title {
	font-size: 16px;
	margin: 20px 0px 10px!important;
}
@media ( min-width: 768px ){
	.video-title {
		font-size: 16px;
		margin: 0px 0px 10px!important;
	}
}

.video_box {
	position: relative;
}
.video_box video {
	vertical-align: middle;
}
.video_box .video_locked {
	background: rgba(1,1,1,.5);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9;
}
.video_box .video_locked .fa {
	color: #f00;
}

.mCSB_inside>.mCSB_container {
	margin-right: 10px;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar, .mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar {
	background-color: #f00;
	background-color: rgba(255,0,0,.75);
}
.mCS-rounded.mCSB_scrollTools .mCSB_draggerRail {
	background-color: #333;
	background-color: rgba(3,3,3,.15);
}
.mCSB_scrollTools .mCSB_draggerContainer {
	top   : 15px;
	bottom: 15px;
}

#contact form input {
	border: none;
	background: #fff;
	border-radius: 4px 0 0 4px;
	height: 48px;
	padding: 0 15px;
	color: #000;
	width: 100%;
	margin-bottom: 0;
}

.copyrights {
	margin: 0;
	font-size: 12px;
	color: #999;
	text-align: center;
	padding: 40px 0;
}


/*BOOTSTRAP 4x*/
.list-group-flush {
	border-radius: 0;
}
.list-group-flush > .list-group-item {
	border-width: 0 0 1px;
	margin-bottom: 0;
}
.list-group-flush > .list-group-item:last-child {
	border-bottom-width: 0;
}

/* FLEXBOX EXTEND */

.d-flex,
#contact form,
.video_box .video_locked {
	display: -ms-flexbox !important;
	display: flex !important;
}
.justify-content-center,
.video_box .video_locked {
	-ms-flex-pack: center !important;
	justify-content: center !important;
}
.justify-content-between {
	-ms-flex-pack: justify !important;
	justify-content: space-between !important;
}
.justify-content-around {
	-ms-flex-pack: distribute !important;
	justify-content: space-around !important;
}
.align-items-center {
	-ms-flex-align: center !important;
	align-items: center !important;
}
.align-items-stretch {
	-ms-flex-align: stretch !important;
	align-items: stretch !important;
}
.align-self-center,
.video_box .video_locked .fa {
	-ms-flex-item-align: center !important;
	align-self: center !important;
}


/* RESPONSIVE STYLES */

@media ( min-width: 768px ) {
	.post-summary	{
		display: -ms-flexbox !important;
		display: flex !important;		
	}
	.post-summary h4 {
		margin-top: 0;
	}
	.post-summary .img-box {
		width : 150px;
		height: 150px;
		overflow: hidden;
		position: relative;
	}
	.post-summary .img-box img {
		max-width: 300px;
		height: auto;
		position: absolute;
		top: 0;
		left: 50%;
		margin-left: -150px;
	}
	
	.video_box {
		width: 240px;
		height: auto;
	}
	.clip_item {
		display: -ms-flexbox !important;
		display: flex !important;
		-ms-flex-align: start !important;
		align-items   : start !important;
	}
	.clip_item h4, .video-title {
		margin: 0 0 0 1rem;
	}

	.btn-switch .fa {
		display: none;
	}
	.btn-switch span {
		display: inline;
	}
	
	.d-md-flex {
		display: -ms-flexbox !important;
		display: flex !important;
	}
	.align-self-md-center {
		-ms-flex-item-align: center !important;
		align-self: center !important;
	}
}

@media ( min-width: 992px ){
	.ads-wrap .ads-banner {
		padding-top   : 5rem;
		padding-bottom: 5rem;
	}	
}

@media ( max-width: 767,98px ){}

